import { type Base, genBase } from "./_base"

export interface Province extends Base {
  code: string
  name: string
}

export function genProvince(): Province {
  return {
    ...genBase(),
    code: '',
    name: '',
  }
}
